set QTDIR=C:\Qt\Qt5.1.0\5.1.0\msvc2012_32_opengl-bld
set PATH=%PATH%;%QTDIR%\bin
set QMAKESPEC=win32-msvc2012
call "%%VS110COMNTOOLS%%vsvars32.bat"

msbuild ..\QtGeoViewer.sln /p:Configuration=Release /t:Rebuild /m
